/* Themify Customize Styling */
body {	
	font-family:Lato;	font-weight:normal;
	font-size:18px;

	color: #111111; 
}
a {	
	color: #103a71; 
}
a:hover {	
	color: #d4632b; 
}
h1 {	
	font-family:Georgia, 'Times New Roman', Times, serif;	font-size:2em;
	text-transform:capitalize;
	color: #103a71; 
}
h3 {	
	font-family:Georgia, 'Times New Roman', Times, serif;	font-size:32px;
	text-transform:capitalize;
	color: #0d2e59; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo img {		width: 310px; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo a {		width: 310px; 
}
#main-nav a, #main-nav > li > a {	
	color: #363636; 
}
#main-nav a:hover, #main-nav > li > a:hover {	
	color: #103a71; 
}
#main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #103a71; 
}
#main-nav .current_page_item a:hover,  #main-nav .current-menu-item a:hover {	
	color: #103a71; 
}
.post-title, .post-title a {		text-transform:capitalize;
	color: #103a71; 
}
.post-title a:hover {	
	color: #d4632b; 
}
#footerwrap {	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #103a71;
	border-top: 1px solid #ebebeb;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2em;
	padding-left: 0px; 
}
#footer-logo, #footer #footer-logo a {	display: none; 
}
#footer {	background-image: url(https://www.commonwealthsl.com/wp-content/uploads/2018/02/Logo-White.png);
	background-repeat: no-repeat;
	background-position: left top;background-attachment: fixed;
	color: #ffffff; 
}
#footer, #footer-logo, .footer-nav a, .footer-text {		font-size:18px;
 
}
#footer a {	
	color: #ffffff; 
}

/* Themify Custom CSS */
#main-nav ul a:hover {
color:#103a71!important;
}

.hidelabel>label {
display: none !important;
}

.gform_wrapper {
color: #103a71;
margin-bottom: 10px !important;
padding: 0 10px;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0!important;
    padding-top: 0;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
background-color: #fff !important;
border-radius: 0;
-webkit-appearance: none !important;
color: #5b6270 !important;
padding: 5px !important;
border: 1px solid #bdbdbd;
-webkit-appearance: none;
-moz-appearance: none;
background: url(https://www.commonwealthsl.com/wp-content/uploads/2016/10/dropdown-1.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 0%;
    background-position-y: 0%;
background-position: 96% 40%;
width: 100%;
text-overflow: "";
height: 34px !important;
margin-bottom: 6px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
width: 100%;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 3px!important;
}

::-webkit-input-placeholder { /* Chrome */
  color: #5b6270 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #5b6270 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #5b6270 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #5b6270 !important;
  opacity: 1 !important;
}

body .gform_wrapper .gform_heading .gform_title {
    color: #103a71;
    font-size: 1.6em;
    margin: 10px 0;
    text-align: center !important;
font-family: Lato;
}

body .gform_wrapper {
margin-bottom: 10px !important;
padding: 0 10px;
padding: 24px;
}

div.gform_footer.top_label {
text-align: center;
}

.gform_wrapper .gform_footer {
padding:0!important;
margin:0!important;
}

input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"] {
    max-width: 100%!important;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 400!important;
}

.gform_widget .widgettitle {
color:#fff;
text-transform:capitalize;
text-align:center;
}

.gform_wrapper ul.gfield_checkbox li {
color:#fff;
}

.widget-16-1-0-0 h2, .gform_wrapper li.blue ul.gfield_checkbox li, #widget-12113-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-11678-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12071-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12103-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12105-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12118-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12122-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12125-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12128-1-0-0 .gform_wrapper ul.gfield_checkbox li, #widget-12131-1-0-0 .gform_wrapper ul.gfield_checkbox li {
color:#0d2e59 !important;
}

#main-nav .has-mega-column>.sub-menu, #main-nav .has-mega-sub-menu .mega-sub-menu {
left: 0;
}

.sfsi_plus_widget,
.sfsi_plus_outr_div {
    display: none;
}

article .post-date-wrap {
    display: none;
}
@media screen and (max-width: 976px) { /* Themify Customize Styling */
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo img {		width: 310px; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo a {		width: 310px; 
}
 }@media screen and (max-width: 768px) { /* Themify Customize Styling */
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo img {		width: 310px; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo a {		width: 310px; 
}
 }@media screen and (max-width: 480px) { /* Themify Customize Styling */
a {	
	color: #103a71; 
}
a:hover {	
	color: #d4632b; 
}
h1 {	
	color: #103a71; 
}
h3 {	
	font-family:Georgia, 'Times New Roman', Times, serif; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo img {		width: 310px; 
}
#site-logo, #site-logo a, .header-horizontal #site-logo, .header-minbar #site-logo, .header-leftpane #site-logo, .header-slide-out #site-logo, .boxed-compact #site-logo, .header-top-bar #site-logo a {		width: 310px; 
}
#main-nav a, #main-nav > li > a {	
	color: #363636; 
}
#main-nav a:hover, #main-nav > li > a:hover {	
	color: #103a71; 
}
#main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #103a71; 
}
#main-nav .current_page_item a:hover,  #main-nav .current-menu-item a:hover {	
	color: #103a71; 
}
.post-title, .post-title a {	
	color: #103a71; 
}
.post-title a:hover {	
	color: #d4632b; 
}
#footerwrap {	
	background-color: #103a71; 
}
#footer {	
	color: #ffffff; 
}
#footer a {	
	color: #ffffff; 
}
 }